<section class="main">
    <video src="assets/background.webm" loop muted autoplay oncanplay="this.play()" onloadedmetadata="this.muted = true"></video>
    <div class="text_container">
        <div class="title"> 
            Enter username  <br />
            to show your <br />
            My Anime List
        </div>
        <div class="search_box">
            <input type="text" (keydown.enter)="parseUsername(input.value)" spellcheck="false" #input>
            <i id="search_icon" class="fa fa-search" aria-hidden="true"></i>
        </div>
        <p>
            or try our team weeb 
            and type <i> olgierdkorn </i>
        </p>
    </div>
</section>
